[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv VBI Decoder
X-KDE-ModuleType=Plugin
X-KDE-Library=kdetv_libzvbidecoder
X-Kdetv-Plugin-Library=libzvbidecoder
X-Kdetv-Plugin-Factory=libzvbidecoder
X-Kdetv-Plugin-Version=1
Name=libZVBI VBI Decoder Plugin
Name[br]=Lugent diskoder VBI libZVBI
Name[cs]=Modul libZVBI VBI dekódéru
Name[da]=libZVBI VBI Dekoder-plugin
Name[el]=Πρόσθετο αποκωδικοποίησης libZVBI VBI
Name[es]=Complemento decodificador de VBI de libZVBI
Name[et]=libZVBI VBI dekoodri plugin
Name[fr]=Module externe de décodeur libZVBI VBI
Name[gl]=Plugin de Descodificazón VBI de libZVBI
Name[he]=תוסף מקודד libZVBI VBI
Name[it]=Plugin di decodifica VBI libZVBI
Name[ja]=libZVBI VBI デコーダプラグイン
Name[ka]=libZVBI VBI დეკოდერის მოდული
Name[nb]=Tilleggsprogram for VBI-avkoder libZVBI
Name[nl]=libZVBI VBI decoderplugin
Name[pt]='Plugin' de Descodificação de VBI da libZVBI
Name[pt_BR]=Plugin de Decodificação libZVBI VBI
Name[sr]=Прикључак за libZVBI, VBI декодер
Name[sr@Latn]=Priključak za libZVBI, VBI dekoder
Name[sv]=Avkodningsinsticksprogram för libZVBI VBI
Name[ta]=libZVBI VBI குறியிடாக்கு சொருகி
Name[tr]=libZVBI VBI Dekoder Eklentisi
Name[xx]=xxlibZVBI VBI Decoder Pluginxx
Comment=libZVBI VBI decoding backend.
Comment[bg]=Поддръжка на декодиране VBI чрез libZVBI.
Comment[cs]=Backend pro dekódování libZVBI VBI.
Comment[da]=libZVBI VBI underliggende dekodningsprogram.
Comment[el]=Σύστημα υποστήριξης αποκωδικοποίησης libZVBI VBI.
Comment[es]=Motor de decodificación de VBI de libZVBI.
Comment[et]=libZVBI VBI dekodeerimisrakendus.
Comment[fr]=Interface de décodage libZVBI VBI
Comment[gl]=A infra-estrutura de descodificazón de VBI da libZVBI.
Comment[he]=חלק אחורי של libZVBI VBI.
Comment[it]=Interfaccia di decodifica VBI libZVBI.
Comment[ja]=libZVBI VBI デコーディング バックエンド
Comment[ka]=libZVBI VBI დეკოდირების backend.
Comment[nb]=VBI avkodingsmotor for libZVBI.
Comment[nl]=Backend voor libZVBI VBI-ontcijfering.
Comment[pt]=A infra-estrutura de descodificação de VBI da libZVBI.
Comment[pt_BR]=Suporte de decodificação libZVBI VBI.
Comment[sr]=libZVBI, позадински систем за VBI декодирање.
Comment[sr@Latn]=libZVBI, pozadinski sistem za VBI dekodiranje.
Comment[sv]=Avkodningsgränssnitt för libZVBI VBI.
Comment[ta]=libZVBI VBI குறியிடாக்கு பின்பக்கம்.
Comment[tg]=Пуштибонии рамзгузории libZVBI VBI.
Comment[xx]=xxlibZVBI VBI decoding backend.xx
X-Kdetv-Plugin-Author=Dirk Ziegelmeier
X-Kdetv-Configurable=true
X-Kdetv-Default-Enabled=true
